Subject: Re: one byte reads in bash
From: Roland Schwingel <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jun 2003 10:44:25 +0200

Hi Corinna....

 > On Fri, Jun 13, 2003 at 09:56:06AM +0200, Roland Schwingel wrote:
 > > Is it possible to apply the fix mentioned above once to the "regular"
 > > cygwin bash, so
 > > one does not always need to recompile bash on his own?
 >
 > When I have a bit of time I'll upload a new version of bash containing
 > that patch.  Since I already did mess up bash the last time when it
 > came to this issue, I'll upload it as test version for a while first.
 >
 > Corinna

Thanks!

You just found a volunteer for testing this new version.... :-)

Roland

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/